@font-face {
	font-family: 'faberlic';
	src:url('fonts/faberlic.ttf?efr603') format('truetype'),
	url('fonts/faberlic.woff?efr603') format('woff'),
	url('fonts/faberlic.svg?efr603#faberlic') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fl {
	font-family: 'faberlic';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fl-logo:before {
	content: "\e900";
}
.fl-add-user:before {
	content: "\e901";
}
.fl-adhesive-tape:before {
	content: "\e902";
}
.fl-arrow-up:before {
	content: "\e903";
}
.fl-baby:before {
	content: "\e904";
}
.fl-baby-clothes:before {
	content: "\e905";
}
.fl-bath:before {
	content: "\e906";
}
.fl-bottle-narrow:before {
	content: "\e907";
}
.fl-bottle-round:before {
	content: "\e908";
}
.fl-bottles-hair:before {
	content: "\e909";
}
.fl-bottle-square:before {
	content: "\e90a";
}
.fl-boy:before {
	content: "\e90b";
}
.fl-business-man:before {
	content: "\e90c";
}
.fl-caldron:before {
	content: "\e90d";
}
.fl-card-user:before {
	content: "\e90e";
}
.fl-cart:before {
	content: "\e90f";
}
.fl-cart-arrow-down:before {
	content: "\e910";
}
.fl-ticket:before {
	content: "\e940";
}
.fl-business:before {
	content: "\e941";
}
.fl-chair:before {
	content: "\e911";
}
.fl-chemical-tubes:before {
	content: "\e912";
}
.fl-children:before {
	content: "\e913";
}
.fl-coat:before {
	content: "\e914";
}
.fl-coffee-hot:before {
	content: "\e915";
}
.fl-crowd:before {
	content: "\e916";
}
.fl-deodorant:before {
	content: "\e917";
}
.fl-dialog-info:before {
	content: "\e918";
}
.fl-discount:before {
	content: "\e919";
}
.fl-dress:before {
	content: "\e91a";
}
.fl-envelope:before {
	content: "\e91b";
}
.fl-eyeshadow:before {
	content: "\e91c";
}
.fl-food:before {
	content: "\e91d";
}
.fl-handbag:before {
	content: "\e91e";
}
.fl-hanger-towel:before {
	content: "\e91f";
}
.fl-jacket:before {
	content: "\e920";
}
.fl-kids:before {
	content: "\e921";
}
.fl-lock:before {
	content: "\e922";
}
.fl-logo-fl:before {
	content: "\e923";
}
.fl-makeup:before {
	content: "\e924";
}
.fl-measure:before {
	content: "\e925";
}
.fl-notepad:before {
	content: "\e926";
}
.fl-page-add:before {
	content: "\e927";
}
.fl-pan:before {
	content: "\e928";
}
.fl-pan-low:before {
	content: "\e929";
}
.fl-people-link:before {
	content: "\e92a";
}
.fl-perfume:before {
	content: "\e92b";
}
.fl-perfume-square:before {
	content: "\e92c";
}
.fl-portfolio:before {
	content: "\e92d";
}
.fl-purse:before {
	content: "\e92e";
}
.fl-pushcart:before {
	content: "\e92f";
}
.fl-scale-weight-2:before {
	content: "\e930";
}
.fl-scale-weight-check:before {
	content: "\e931";
}
.fl-shaving-brush:before {
	content: "\e932";
}
.fl-shirt:before {
	content: "\e933";
}
.fl-soap:before {
	content: "\e934";
}
.fl-spray:before {
	content: "\e935";
}
.fl-stylish:before {
	content: "\e936";
}
.fl-teddy:before {
	content: "\e937";
}
.fl-teenager:before {
	content: "\e938";
}
.fl-tooth:before {
	content: "\e939";
}
.fl-user-card:before {
	content: "\e93a";
}
.fl-user-profile:before {
	content: "\e93b";
}
.fl-vegan:before {
	content: "\e93c";
}
.fl-woman:before {
	content: "\e93d";
}
.fl-woman-after-shower:before {
	content: "\e93e";
}
.fl-woman-white-face:before {
	content: "\e93f";
}
.fl-sign-out:before {
	content: "\e942";
}

